[Overview][Types][Classes][Variables][Index] | Reference for unit 'fpTimer' (#fcl)

# TFPCustomTimer.StartTimer

Start the timer

## Declaration

Source position: fptimer.pp line 56

`public procedure TFPCustomTimer.StartTimer; virtual;`

## Description

StartTimer starts the timer. After a call to StartTimer, the timer will start producing timer ticks.

The timer stops producing ticks only when the StopTimer event is called.

## See also

StopTimer |  | Stop the timer
Enabled |  | Start or stop the timer
OnTimer |  | Event called on each timer tick.

Documentation generated on: Feb 26 2014